.sectionQ * {
    font-family: "Montserrat", sans-serif;
    box-sizing: border-box;
    margin: 0;
}
.sectionQ .innerQ {
    background-color: #f4f4f4;
    padding: 1.9rem;
    border-radius: 1rem;
}
.sectionQ .buttonQ {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0.5rem;
    width: 100%;
    font-size: 1.125rem;
    border: 2px solid #0a663a;
    background-color: #fff;
    padding: 0.75rem 1rem;
    cursor: pointer;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
    border-radius: 0.325rem;
}
.sectionQ .buttonQ .labelQ {
    font-size: inherit;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    color: #0a663a;
}
.sectionQ .buttonQ svg {
    display: block;
    width: 1.25em;
    height: 1.25em;
    margin: -0.125em 0;
    fill: #0a663a;
}
.sectionQ .buttonQ:hover, .sectionQ .buttonQ.greenQ {
    background-color: #0a663a;
}
.sectionQ .buttonQ:hover .labelQ, .sectionQ .buttonQ.greenQ .labelQ {
    color: #fff;
}
.sectionQ .buttonQ:hover svg, .sectionQ .buttonQ.greenQ svg {
    fill: #fff;
}
.sectionQ .buttonQ.greenQ:hover {
    background-color: #fff;
}
.sectionQ .buttonQ.greenQ:hover .labelQ {
    color: #0a663a;
}
.sectionQ .buttonQ.greenQ:hover svg {
    fill: #0a663a;
}
.sectionQ.orderSummaryQ .innerQ .edithOrderQ {
    border: none;
    background-color: transparent;
    padding: 0;
    line-height: 1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
    font-size: 1rem;
    line-height: 1;
    font-weight: 600;
    cursor: pointer;
    color: #797979;
    text-decoration: none;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
}
.sectionQ.orderSummaryQ .innerQ .edithOrderQ svg {
    display: block;
    width: 1.25em;
    height: 1.25em;
    fill: #0a663a;
}

.sectionQ.orderSummaryQ .innerQ .edithOrderQ span {
    color: #0a663a;
    text-decoration: underline;
}
.sectionQ.orderSummaryQ .innerQ .edithOrderQ.noRemoveQ {
    opacity: 0;
    display: none;
    pointer-events: none;
}
.sectionQ.orderSummaryQ .innerQ .mainTitleQ {
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 600;
    color: #0a663a;
    margin: 2rem 0;
}
.sectionQ.orderSummaryQ .innerQ .titleQ {
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 600;
    color: #0a663a;
    margin-bottom: 1.25rem;
}
.sectionQ.orderSummaryQ .innerQ .rowQ {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1.25rem 1.5rem;
}
.sectionQ.orderSummaryQ .innerQ .rowQ:not(:last-child) {
    margin-bottom: 1.25rem;
}
.sectionQ.orderSummaryQ .innerQ .rowQ .labelQ {
    font-size: 1rem;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 0.5rem;
}
.sectionQ.orderSummaryQ .innerQ .rowQ .infoInputQ {
    font-size: 1.1rem;
    line-height: 1;
    margin: 0;
    font-weight: 500;
}
.sectionQ.orderSummaryQ .innerQ > div:not(:last-child) {
    margin-bottom: 2.25rem;
}
.sectionQ.orderSummaryQ .innerQ .breedsQ .breedQ {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1rem 4rem;
    padding-right: 4rem;
}
.sectionQ.orderSummaryQ .innerQ .breedsQ .breedQ:not(:first-child) {
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: 2px solid #cbcbcb;
}
.sectionQ.orderSummaryQ .innerQ .breedsQ .breedQ .rowQ {
    margin: 0;
}
.sectionQ.orderSummaryQ .innerQ .breedsQ .breedQ .breedNameQ {
    flex-grow: 1;
}
.sectionQ.orderSummaryQ .innerQ .notesQ p.infoInputQ {
    margin: 0;
    font-weight: 500;
}
.sectionQ.orderSummaryQ + .woocommerce {
    display: none;
}
.sectionQ.productsFormQ {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}
.sectionQ.productsFormQ .innerQ:not(:last-of-type) {
    margin-bottom: 1.5rem;
}
.sectionQ.productsFormQ .innerQ .titleWrapperQ {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0.5rem;
    margin-bottom: 1.5rem;
}
.sectionQ.productsFormQ .innerQ .titleWrapperQ .numberQ {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.25rem;
    line-height: 1;
    color: #fff;
    background-color: #0a663a;
    border-radius: 50%;
    font-weight: 700;
    width: 2.25rem;
    height: 2.25rem;
}
.sectionQ.productsFormQ .innerQ .titleWrapperQ .titleQ {
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 600;
    color: #0a663a;
    margin: 0;
}
.sectionQ.productsFormQ .innerQ .filesQ .rowQ {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 1.5rem 2rem;
    flex-wrap: wrap;
}
.sectionQ.productsFormQ .innerQ .filesQ .rowQ:not(:last-child) {
    margin-bottom: 1.9rem;
}
.sectionQ.productsFormQ .innerQ .filesQ .rowQ.smallGapQ {
    gap: 1rem 0.5rem;
}
.sectionQ.productsFormQ .innerQ .filesQ .rowQ .colmQ:not(.smallQ) {
    min-width: min(100%, 150px);
    flex-grow: 1;
}
.sectionQ.productsFormQ .innerQ .filesQ .labelQ {
    font-size: 1rem;
    line-height: 1;
    margin-bottom: 0.5rem;
    font-weight: 700;
}
.sectionQ.productsFormQ .innerQ input {
    font-size: 0.875rem;
    line-height: 1;
    height: auto;
    padding: 0.625rem 1rem;
    border: 1px solid #cbcbcb;
    border-radius: 0.25rem;
    font-weight: 500;
    outline: none;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
    width: 100%;
    background-color: #fff;
    display: block;
    margin: 0 !important;
}
.sectionQ.productsFormQ .innerQ input:focus {
    border-color: #0a663a;
}
.sectionQ.productsFormQ .innerQ input.emptyQ {
    outline: 2px solid red;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ {
    margin-bottom: 3rem;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .topQ {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.5rem;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .topQ p {
    font-size: 1rem;
    line-height: 1;
    font-weight: 700;
    margin: 0;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .topQ .removeQ {
    border: none;
    background-color: transparent;
    padding: 0;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.25em;
    font-size: 1rem;
    line-height: 1;
    font-weight: 500;
    cursor: pointer;
    color: #797979;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .topQ .removeQ svg {
    display: block;
    width: 1.25em;
    height: 1.25em;
    fill: #797979;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .topQ .removeQ.noRemoveQ {
    opacity: 0;
    display: none;
    pointer-events: none;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ {
    display: grid;
    justify-content: stretch;
    align-items: stretch;
    grid-template-columns: repeat(auto-fit, minmax(min(50% - 0.25rem, 105px), 1fr));
    gap: 0.5rem;
    margin-bottom: 1.2rem;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ.more4Q {
    grid-template-columns: repeat(auto-fit, minmax(min(50% - 0.25rem, 120px), 1fr));
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ .breedQ {
    border: 2px solid #ebebeb;
    border-radius: 0.325rem;
    background-color: #fff;
    padding: 1.5rem 0 1rem;
    cursor: pointer;
    position: relative;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ .breedQ::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
    pointer-events: none;
    background-color: rgba(10, 102, 58, 0.12);
    opacity: 0;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ .breedQ.activeQ {
    border-color: #0a663a;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ .breedQ.activeQ::before {
    opacity: 1;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ .breedQ img {
    width: min(100%, 250px);
    margin: 0 auto 0.5rem;
    display: block;
    position: relative;
    z-index: 2;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .breedsQ .breedQ p.nameQ {
    text-align: center;
    font-size: 1.25rem;
    line-height: 1.2;
    color: #0a663a;
    font-weight: 600;
    position: relative;
    z-index: 2;
    margin: 0;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ {
    display: grid;
    grid-template-columns: 1fr auto;
    justify-content: stretch;
    align-items: flex-start;
    gap: 1rem;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ {
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 1rem 0.5rem;
    z-index: 100;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ {
    flex-grow: 1;
    min-width: min(100%, 150px);
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ.desactiveQ {
    opacity: 0.42;
    pointer-events: none;
    filter: grayscale(1);
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .titleQ {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.5rem;
    gap: 0.5rem;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .titleQ .labelQ {
    font-size: 1rem;
    line-height: 1;
    margin-bottom: 0;
    font-weight: 700;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .titleQ .moreInfoQ {
    font-size: 0.75rem;
    height: 1rem;
    width: 1rem;
    border: none;
    background-color: #0a663a;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .titleQ .moreInfoQ svg {
    fill: #fff;
    min-width: 1em;
    min-height: 1em;
    width: 1em;
    height: 1em;
    pointer-events: none;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ {
    position: relative;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .selectedQ {
    position: relative;
    cursor: pointer;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .selectedQ input {
    pointer-events: none;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .selectedQ .expandValuesQ {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1rem;
    width: 3em;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    padding: 0;
    background-color: transparent;
    pointer-events: none;
    z-index: 100;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .selectedQ .expandValuesQ svg {
    fill: #0a663a;
    width: 2em;
    height: 2em;
    min-width: 2em;
    min-height: 2em;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ {
    position: absolute;
    top: calc(100% + 0.25rem);
    left: 0;
    width: 100%;
    border: 1px solid rgba(203, 203, 203, 0);
    border-radius: 0.25rem;
    background-color: #fff;
    font-weight: 500;
    opacity: 0;
    transform-origin: top;
    max-height: min(250px, 50vh);
    overflow-y: auto;
    overflow-x: hidden;
    transform: scaleY(0);
    pointer-events: none;
    transition: opacity 0.125s cubic-bezier(0.05, 0, 0, 1) 0s, transform 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
    z-index: 100;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ::-webkit-scrollbar {
    width: 0.5rem;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0);
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ::-webkit-scrollbar-thumb {
    background: #0a663a;
    border-radius: 0.25rem;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ::-webkit-scrollbar-thumb:hover {
    background: rgba(10, 102, 58, 0.84);
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ.activeQ {
    opacity: 1;
    border-color: #cbcbcb;
    transform: scaleY(1);
    pointer-events: all;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ .valQ {
    font-size: 0.875rem;
    margin: 0;
    line-height: 1;
    padding: 0.625rem 3rem 0.625rem 1rem;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ .valQ:hover {
    background-color: #f4f4f4;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ .valQ.activeQ {
    background-color: #f4f4f4;
    font-weight: 700;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ .valQ[status=unavailable], .sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ .valQ[status=outofstock] {
    color: #cbcbcb;
    pointer-events: none;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ .optionQ .selectorQ .valuesQ .valQ[status=removed] {
    color: red;
    pointer-events: none;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .dosesNumQ .labelQ {
    font-size: 1rem;
    line-height: 1;
    margin-bottom: 0.5rem;
    font-weight: 700;
}
.sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ:not(:first-child) {
    padding-top: 3rem;
    border-top: 3px solid #cbcbcb;
}
.sectionQ.productsFormQ .innerQ.notesQ .filesQ {
    margin-bottom: 1.5rem;
}
.sectionQ.productsFormQ .popupProductInfoQ {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.42);
    z-index: 10000;
    opacity: 0;
    pointer-events: none;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
}
.sectionQ.productsFormQ .popupProductInfoQ.activeQ {
    opacity: 1;
    pointer-events: all;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: min(600px, 100% - 3rem);
    max-height: calc(100% - 3rem);
    background-color: #fff;
    padding: 1.9rem;
    border-radius: 0.5rem;
    overflow-x: hidden;
    overflow-y: auto;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .topQ {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    flex-wrap: nowrap;
    margin-bottom: 1.5rem;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .topQ .titleQ {
    font-size: 1.25rem;
    line-height: 1;
    margin: 0;
    font-weight: 500;
    color: #0a663a;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .topQ .closePopupQ {
    background-color: transparent;
    border: none;
    padding: 0;
    font-size: 1.25rem;
    height: 1em;
    width: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .topQ .closePopupQ svg {
    width: 1.25em;
    min-width: 1.25em;
    height: 1.25em;
    display: block;
    fill: #797979;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ .nameQ {
    font-size: 1rem;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 0;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ .nameQ.hiddenQ {
    display: none;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ .descriptionQ {
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 500;
    margin-top: 0.325rem;
    margin-bottom: 0;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ .descriptionQ.hiddenQ {
    display: none;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ a.brochureQ {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    font-size: 0.75rem;
    line-height: 1;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #0a663a;
    border-radius: 0.25rem;
    padding: 0.5rem 0.5rem;
    border: 3px solid #0a663a;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
    margin-top: 1rem;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ a.brochureQ.hiddenQ {
    display: none;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ a.brochureQ svg {
    width: 1.5em;
    height: 1.5em;
    fill: #fff;
    margin: -0.25 0;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ a.brochureQ .labelQ {
    color: #fff;
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ a.brochureQ:hover {
    background-color: #fff;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ a.brochureQ:hover svg {
    fill: #0a663a;
}
.sectionQ.productsFormQ .popupProductInfoQ .innerPopupQ .infoQ a.brochureQ:hover .labelQ {
    color: #0a663a;
}
.sectionQ.productsFormQ .loaderQ {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(244, 244, 244, 0.72);
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
    opacity: 0;
    pointer-events: none;
    border-radius: 1rem;
    z-index: 100;
}
.sectionQ.productsFormQ .loaderQ .lds-ring {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 5rem;
    height: 5rem;
}
.sectionQ.productsFormQ .loaderQ .lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 4rem;
    height: 4rem;
    margin: 0.5rem;
    border: 0.5rem solid #0a663a;
    border-radius: 50%;
    -webkit-animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #0a663a transparent transparent transparent;
}
.sectionQ.productsFormQ .loaderQ .lds-ring div:nth-child(1) {
    -webkit-animation-delay: -0.45s;
    animation-delay: -0.45s;
}
.sectionQ.productsFormQ .loaderQ .lds-ring div:nth-child(2) {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.sectionQ.productsFormQ .loaderQ .lds-ring div:nth-child(3) {
    -webkit-animation-delay: -0.15s;
    animation-delay: -0.15s;
}

.sectionQ.productsFormQ .logButtonQ {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(244, 244, 244, 0.92);
    transition: 0.125s cubic-bezier(0.05, 0, 0, 1) 0s;
    opacity: 0;
    pointer-events: none;
    border-radius: 1rem;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.sectionQ.productsFormQ .logButtonQ p {
    margin: 0;
    text-align: center;
    font-size: 1.1rem;
    line-height: 1.5;
    color: #0a663a;
    font-weight: 500;
    width: min(100%, 21rem);
}
.sectionQ.productsFormQ.loadingQ .loaderQ {
    opacity: 1;
    pointer-events: all;
}
.sectionQ.productsFormQ.loginQ .logButtonQ {
    opacity: 1;
    pointer-events: all;
}

@media only screen and (max-width: 480px) {
    .sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ {
        gap: 1rem;
    }
    .sectionQ.orderSummaryQ .innerQ .breedsQ .breedQ {
        padding-right: 0;
    }
    .sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ {
        grid-template-columns: 100%;
    }
    .sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .optionsQ {
        order: 2;
    }
    .sectionQ.productsFormQ .innerQ.selectBreedQ .productsQ .productLineQ .productOptionsQ .dosesNumQ {
        order: 1;
    }
}
@-webkit-keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


.woocommerce-MyAccount-navigation-link--orders,
.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--dashboard,
.woocommerce-order-received .woocommerce-order-overview__total,
.woocommerce-order-received .woocommerce-order-overview__payment-method,
.woocommerce-order-received table tr th:nth-child(2),
.woocommerce-order-received table tr td:nth-child(2),
.woocommerce-order-received table tr td:nth-child(1) ul.wc-item-meta li:nth-child(2),
.woocommerce-order-received table tfoot,
.woocommerce-customer-details .woocommerce-column__title {
    display: none!important;
}

.woocommerce-order-received table tr td:nth-child(1) ul.wc-item-meta li {
    display: inline-block;
    width: auto;
}

.woocommerce-MyAccount-navigation-link  a {
    color: #0A663A;
    font-weight: 400;
    text-decoration: none;
}

.page-id-3498 .hero__media,
.page-id-3507 .hero__media,
.page-id-3351 .hero__media,
.page-id-3351  .woocommerce-order > ul + p
{
	display:none!important;
}

.page-id-3498 .hero,
.page-id-3507 .hero,
.page-id-3351 .hero {
	grid-template-columns: 1fr!important;
}

.page-id-3498 .hero .hero__content,
.page-id-3507 .hero .hero__content,
.page-id-3351 .hero .hero__content {
    place-content: center center!important;  
	max-width: 100%!important;
}


.page-id-3498 .hero .hero__content .hero__wrapper ,
.page-id-3507 .hero .hero__content .hero__wrapper ,
.page-id-3351 .hero .hero__content .hero__wrapper {
    padding: 4.5rem 2rem 0 2rem!important;
}



.productOptionsQ{padding: 10px}
.noValidQ .productOptionsQ{
	border:2px solid red;
        border-radius: 5px;
}
.noValidQ .productOptionsQ .errorMessage{
    display: block!important;
    width: 100%;
    padding: 2px;
    color: red;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 14px;
}